From: =?utf-8?q?Piotr_O=C5=BCarowski?= <piotr@debian.org>
Date: Sat, 14 Oct 2023 14:39:05 +0200
Subject: Relax timeout limit for riscv64 so tests could finish

Last-Update: 2022-11-08

Last-Update: 2022-11-08
---
 tests/test_unix.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/test_unix.py b/tests/test_unix.py
index 0d670e3..6c19a5c 100644
--- a/tests/test_unix.py
+++ b/tests/test_unix.py
@@ -10,7 +10,7 @@ import sys
 from uvloop import _testbase as tb
 
 
-SSL_HANDSHAKE_TIMEOUT = 15.0
+SSL_HANDSHAKE_TIMEOUT = 30.0
 
 
 class _TestUnix:
